Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 719694 - dev-python/argcomplete rekeywording
Summary: dev-python/argcomplete rekeywording
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 719700
Blocks:
  Show dependency tree
 
Reported: 2020-04-26 19:51 UTC by Michał Górny
Modified: 2021-04-12 12:51 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/argcomplete
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-04-26 19:51:16 UTC
Turns out we need a newer pip.
Comment 1 NATTkA bot gentoo-dev 2020-04-26 19:56:28 UTC
Sanity check failed:

> dev-python/argcomplete-1.11.1-r1
>   bdepend ~hppa stable profile default/linux/hppa/17.0 (27 total)
>     >=dev-python/pip-19
>   bdepend ~ppc64 dev profile default/linux/ppc64le/17.0/desktop/plasma (2 total)
>     >=dev-python/pip-19
Comment 2 NATTkA bot gentoo-dev 2020-04-26 20:16:29 UTC
All sanity-check issues have been resolved
Comment 3 NATTkA bot gentoo-dev 2020-04-26 20:24:28 UTC
All sanity-check issues have been resolved
Comment 4 Sergei Trofimovich gentoo-dev 2020-05-09 23:17:54 UTC
~ia64 keyworded
Comment 5 Rolf Eike Beer 2020-05-26 17:43:24 UTC
sparc keyworded
Comment 6 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-05-30 08:08:48 UTC
ppc64 done
Comment 7 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-05-30 12:48:19 UTC
ppc done
Comment 8 Rolf Eike Beer 2020-06-01 17:31:19 UTC
~hppa added
Comment 9 Sergei Trofimovich gentoo-dev 2020-07-19 17:57:48 UTC
commit 513b6c12938a3dbb135d1dcc84ccfe9012aa3d15
Author: Sam James <sam@gentoo.org>
Date:   Sun Jul 12 02:38:39 2020 +0000

    dev-python/argcomplete: s390 keyworded (bug #707350)
Comment 10 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-04-12 12:51:22 UTC
Only exp ~mips remains.